@charset "utf-8"; /* CSS Document*/
body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    min-width: 1200px;
    background: url("../images/topbg.png") top repeat-x #ffffff;
    font-family: "Microsoft Yahei", 宋体, sans-serif;
}

ul, li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-weight: normal
}

img {
    border: 0;
}

a {
    text-decoration: none;
    color: #666666;
}

a:hover {
    text-decoration: none;
    color: #cc0000;
    transition: all 0.6s;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.clearboth {
    clear: both;
    border: 0;
    padding: 0;
    margin: 0;
}

.w1200 {
    width: 1200px;
    height: auto;
    margin: 0 auto;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.relative {
    position: relative;
}

.imghover {
    cursor: pointer;
    transition: all 0.6s;
}

.imghover:hover {
    transform: scale(1.2);
}

/*header*/
.header {
    width: 100%;
    position: relative;
    z-index: 9;
}

.header_bg {
    height: 140px;
}

.header .logo {
    padding: 25px 0 0 0;
    width: 730px;
    float: left;
}

.top_right {
    float: right;
    padding-top: 10px;
}

.tel_rx {
    float: left;
    font-size: 24px;
    color: #cc0000;
    line-height: 140px
}

.top_link {
    font-size: 14px;
    color: #413c3c;
    line-height: 40px;
    height: 40px;
    padding: 10px 0 10px 0;
    text-align: right
}

.top_link a {
    color: #413c3c;
    padding: 0 10px
}

/*inav*/
.inavbox {
    background: url("../images/nav_bg.jpg") center repeat-x #ffffff;
    width: 1200px;
    height: 55px;
    margin: 0 auto;
}

.inav {
    padding: 0;
    height: 55px;
    line-height: 55px;
    position: relative;
    z-index: 1;
    width: 1200px;
    margin: 0 auto;
    background: #1956a3;
}

.inav a {
    color: #000000;
}

.inav .nLi {
    float: left;
    position: relative;
    display: inline;
    background-image: url("../images/nav_jgx.png");
    background-repeat: no-repeat;
    background-position: right;

}

.inav .nLi:last-child {
    background-image: none
}

.inav .nLi h3 {
    float: left;
}

.inav .nLi h3 a {
    display: block;
    padding: 0 22px;
    font-size: 16px;
    color: #ffffff;
    font-weight: bold;
}

.inav .sub {
    display: none;
    width: 100%;
    left: 0;
    top: 55px;
    position: absolute;
    background: #0b4580;
    line-height: 40px;
    padding: 0;
    font-size: 14px;
    text-align: center;
}

.inav .sub li {
    zoom: 1;
}

.inav .sub a {
    display: block;
    padding: 0 4px;
    color: #ffffff;
}

.inav .sub a:hover {
    background: #ffffff;
    color: #222222;
}

.inav .on {
}

.inav .on h3 a {
    background: #0b4580;
    color: #ffffff;
}

.inav h3 a:hover {
    background: #0b4580;
    color: #ffffff;
}

/*search*/
.i-search {
    width: 235px;
    height: 36px;
    overflow: hidden;
    position: relative;
    float: right;
    margin-top: 0;
    background: #ffffff;
    border-radius: 0;
    opacity: 0.9;
}

.i-search .search-txt {
    width: 135px;
    padding: 0 0 0 15px;
    height: 36px;
    line-height: 36px;
    _line-height: 36px;
    background: #ffffff;
    color: #9e9e9e;
    margin: 0;
    border: 0;
    outline: none;
}

.i-search .search-btn {
    width: 50px;
    height: 36px;
    line-height: 36px;
    position: absolute;
    right: 0;
    *margin-top: 1px;
    background: url("../images/ico_search.png") center no-repeat #16509e;
    border: 0;
    cursor: pointer
}

.i-search .search-btn:hover {
    background: url("../images/ico_search.png") center no-repeat #004192;
    border: 0;
    cursor: pointer
}

/*banner*/
.ibannerbox {
    width: 100%;
    height: 400px;
    overflow: hidden;

}

.ibanner {
    width: 1200px;
    background: url("../images/banner_bg.png");
    height: 400px;
    position: relative;
    margin: 15px auto 0 auto;
    overflow: hidden;
}

.ibanner .hd {
    height: 12px;
    overflow: hidden;
    position: absolute;
    right: 45%;
    bottom: 25px;
    z-index: 1;
}

.ibanner .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.ibanner .hd ul li {
    float: left;
    margin-right: 10px;
    width: 12px;
    height: 12px;
    line-height: 21px;
    border-radius: 50px;
    text-align: center;
    background: #ffffff;
    cursor: pointer;
    opacity: 0.8;
    color: #63696e;
    font-size: 0;
}

.ibanner .hd ul li.on {
    background: #ffffff;
    color: #fff;
    border-radius: 50px;
    opacity: 1;
    width: 30px;
}

.ibanner .bd {
    position: relative;
    z-index: 0;
    overflow: hidden;
    width: 1200px;
    margin: 0 auto;
}

.ibanner .bd li {
    zoom: 1;
    vertical-align: middle;
}

.ibanner .bd img {
    width: 1200px;
    height: 400px;
    display: block;
}

.ibanner .prev,
.ibanner .next {
    position: absolute;
    left: 2%;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 40px;
    height: 60px;
    background: url(../images/banner_jt.png) 0 0 no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

.ibanner .next {
    left: auto;
    right: 2%;
    background-position: -105px 0;
}

.ibanner .prev:hover,
.ibanner .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.ibanner .prevStop {
    display: none;
}

.ibanner .nextStop {
    display: none;
}

/*imain*/
.imain {
    width: 1200px;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
}

.i_box {
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 25px auto 0 auto
}

.newsbox_left {
    width: 375px;
    height: 470px;
    float: left;
    background: #ffffff;
}

.newsbox_center {
    width: 520px;
    height: 470px;
    margin-left: 15px;
    float: left;
    background: #ffffff
}

.newsbox_right {
    width: 375px;
    height: 470px;
    float: right;
    background: #ffffff
}

.i_box_left {
    float: left;
    width: 643px;
    height: 285px;
    background: #ffffff;
    padding: 0;
}

.i_box_right {
    width: 643px;
    float: right;
    height: 285px;
    background: #ffffff;
}

.bk_bmdt {
    width: 430px;
    height: auto;
    overflow: hidden
}

.sys_btn {
    display: block;
    width: 350px;
    height: 95px;
    margin-top: 15px
}

.i_box_zt {
    float: right;
    width: 350px;
}

.i_t_ico01 {
    background: url("../images/ico_title_bg1.png") left center no-repeat;
    padding-left: 35px !important;
}

.i_t_ico02 {
    background: url("../images/ico_title_bg2.png") left center no-repeat;
    padding-left: 35px !important;
}

.i_t_ico03 {
    background: url("../images/ico_title_bg3.png") left center no-repeat;
    padding-left: 35px !important;
}

.i_t_ico04 {
    background: url("../images/ico_title_bg4.png") 7px center no-repeat;
    padding-left: 35px !important;
}

.i-title {
    height: 42px;
    line-height: 42px;
    width: 100%;
    margin: 0 auto 10px auto;
    border-bottom: #dbe0eb 1px solid;
}

.i-title h2 {
    font-size: 20px;
    font-weight: bold;
    height: 41px;
    line-height: 41px;
    color: #1956a3;
    display: block;
    float: left;
    padding: 0 5px;
    border-bottom: #1956a3 3px solid;
}

.i-title h2 span {
    color: #cccccc;
    font-size: 24px;
    line-height: 34px;
    font-weight: normal;
    display: block;
    float: right;
    margin: 10px 0 0 8px;
}

.i-title a {
    display: block;
    font-size: 14px;
    float: right;
    color: #9a9a9a;
    font-weight: bold;
}

.i-title a:hover {
    color: #cc0000;
}

.i-title .i_mores {
    display: block;
    width: 40px;
    height: 20px;
    overflow: hidden;
    color: #999999;
    line-height: 20px;
    margin: 15px 0 0 0;
    font-weight: normal;
    background: url("../images/morepic.png") left center no-repeat;
    padding-left: 18px;
}

/**/
.i-title5 {
    height: 42px;
    line-height: 42px;
    width: 100%;
    margin: 0 auto 10px auto;
    border-bottom: #dbe0eb 1px solid;
}

.i-title5 h2 {
    font-size: 20px;
    font-weight: bold;
    height: 41px;
    line-height: 41px;
    color: #1956a3;
    display: block;
    /* float: left; */
    padding: 0 5px;
    border-bottom: #1956a3 3px solid;
    margin: 0 auto;
    width: 94px;
    text-align: center;
}

.i-title5 h2 span {
    color: #cccccc;
    font-size: 24px;
    line-height: 34px;
    font-weight: normal;
    display: block;
    float: right;
    margin: 10px 0 0 8px;
}

/**/
.headline {
    height: auto;
    overflow: hidden;
    border-bottom: #e5e5e5 1px dashed
}

.headline h2 {
    color: #333333;
    font-size: 20px;
    line-height: 40px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    width: 100%;
    text-align: left;
}

.headline:hover h2 {
    color: #cc0000;
}

.headline:hover p {
    color: #000000;
}

.headline p {
    margin: 0;
    font-size: 15px;
    line-height: 28px;
    color: #999999;
    padding: 5px 0 10px 0;
    display: block;
    height: 80px;
    overflow: hidden;
}

/**/
.mtkdy_box_left {
    width: 640px;
    height: 362px;
    overflow: hidden;
    position: relative;
    float: left;
    padding: 0 0 0 0
}

.mtkdy_box_right {
    width: 535px;
    float: right
}

.mtkdy_box_right ul {
    height: auto;
    overflow: hidden;
    padding: 10px 0 0 0;
}

.mtkdy_box_right li {
    width: 100%;
    font-size: 16px;
    color: #999999;
    line-height: 42px;
    height: 42px;
    /* border-bottom: #e5e9ed 1px solid; */
    border-bottom: #e5e5e5 1px dashed;
}

.mtkdy_box_right li a {
    background: url("../images/ico_001.png") left center no-repeat;
    color: #333333;
    float: left;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 80%;
    height: 42px;
    line-height: 42px;
    padding-left: 10px;
}

.mtkdy_box_right li a:hover {
    color: #cc0000
}

.mtkdy_box_right li span {
    float: right;
    height: 34px;
    line-height: 34px;
    color: #999999
}

/**/
.p_lr10 {
    padding: 0 10px;
}

.i-title2 {
    height: 50px;
    line-height: 50px;
    width: 100%;
    margin: 0 auto 0 auto;
    border-bottom: #dae2ea 1px solid;
}

.i-title2 h2 {
    width: 124px;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    height: 50px;
    line-height: 55px;
    color: #1563b2;
    font-family: "华文隶书", “隶书”;
    display: block;
    float: left;
}

.i-title2 h2 span {
    color: #cccccc;
    font-size: 24px;
    line-height: 34px;
    font-weight: normal;
    display: block;
    float: right;
    margin: 10px 0 0 8px;
}

.i-title2 a {
    display: block;
    font-size: 14px;
    float: right;
    color: #9a9a9a;

}

.i-title2 a:hover {
    color: #0c539b;
}

.i-title2 .i_more {
    width: 50px;
    float: right;
    display: block;
    margin: 15px 0 0 0;
    color: #4f6a85;
    padding: 0 0 0 13px;
    opacity: 0.9;
    line-height: 20px;
    height: 20px;
}

.i-title2 .i_more:hover {
    opacity: 1;
    color: #0c539b;
}

/**/
.i-title3 {
    height: 50px;
    line-height: 50px;
    width: 100%;
    margin: 0 auto 0 auto;
    border-bottom: #dae2ea 1px solid;
}

.i-title3 h2 {
    width: 124px;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    height: 50px;
    line-height: 55px;
    color: #1563b2;
    font-family: "华文隶书", “隶书”;
    display: block;
    float: left;
}

.i-title3 h2 span {
    color: #cccccc;
    font-size: 24px;
    line-height: 34px;
    font-weight: normal;
    display: block;
    float: right;
    margin: 10px 0 0 8px;
}

.i-title3 a {
    display: block;
    font-size: 14px;
    float: right;
    color: #9a9a9a;

}

.i-title3 a:hover {
    color: #0c539b;
}

.date_list {
    padding: 0 15px !important;
    position: relative
}

.date_list li {
    width: 100%;
    height: 50px;
    display: block;
    padding: 0 0 16px 0;
    margin: 16px auto;


    overflow: hidden;
    border-bottom: #dde0e3 1px solid;
}

.date_list li:last-child {
    border-bottom: none
}

.date_list li a {
    font-size: 15px;
    color: #333333;
    line-height: 27px;
}

.date_list li a:hover {
    color: #cc0000;
}

.date_list li span {
    float: left;
    display: block;
    width: 50px;
    height: 50px;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
    margin-right: 17px;
    overflow: hidden;
    background: #3a72d1;
}

.date_list li span i {
    width: 46px;
    display: block;
    text-align: center;

    color: #666666;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: 26px;
    background: #ededed;
    padding: 0;
    margin: 2px auto;

}

.date_list li:hover span {
    background: #005bac;
    color: #ffffff;
}

.date_list li:hover i {
    background: #eff4ff;
    color: #0c4884
}

.mtkdy_box {
    width: 100%;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
}

.picnews {
    width: 640px;
    height: 362px;
    overflow: hidden;
    position: relative;
    padding: 0 0 0 0;
    margin: 0 auto;
}

.picnews .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 1;
}

.picnews .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.picnews .hd ul li {
    float: left;
    margin-right: 6px;
    width: 10px;
    height: 10px;
    line-height: 10px;
    font-size: 0;
    text-align: center;
    background: #ffffff;
    cursor: pointer;
    border-radius: 50%;
}

.picnews .hd ul li.on {
    background: #ff9314;
    color: #fff;
}

.picnews .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.picnews .bd li {
    zoom: 1;
    vertical-align: middle;
}

.picnews .bd img {
    width: 640px;
    height: 362px;
    display: block;
}

.picnews .bd span {
    position: absolute;
    bottom: 0;
    background: url(../images/tt_bg.png);
    width: 100%;
    line-height: 42px;
    height: 42px;
    overflow: hidden;
    color: #fff;
    font-weight: bold;
}

.picnews .bd h1 {
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 0 10px;
    font-weight: bold;
}


.top_news {
    height: auto;
    overflow: hidden;
    border-bottom: #e5e5e5 1px dashed;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.top_news h2 {
    color: #cc0000;
    font-size: 20px;
    line-height: 40px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    width: 100%;
    text-align: center
}

.top_news:hover h2 {
    color: #cc3333;
}

.top_news:hover p {
    color: #cc3333;
}

.top_news p {
    margin: 0;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
    padding: 5px 0 5px 0;
    text-indent: 2em;
    height: 48px;
    overflow: hidden;
}

.i_list {
    width: 100%;
    margin: 0 auto 0 auto;
}

.i_list ul {
    padding: 0 12px
}

.i_list li {
    width: 100%;
    font-size: 15px;
    color: #a0a0a0;
    line-height: 36px;
    height: 36px;
    overflow: hidden;
    transition: all 0.6s;
}

.i_list li a {
    color: #000000;
    font-size: 15px;
    float: left;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    width: 80%;
    padding-left: 3%;
    text-align: left;
    transition: all 0.2s;
    background: url("../images/ico_002.png") left center no-repeat;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.i_list li span {
    float: right;
    color: #999999;
}

.i_list li:hover a {
    color: #cc0000;
}

.i_list li:hover {
    margin-left: 5px;
    transition: all 0.6s;
}


.ixy_box {
    position: relative;
    height: 260px;
    width: 100%;
    margin: 15px auto 30px auto;
    padding: 0 0 0 0;
    background: url("../images/tpztbg.png") top repeat-x;
}

.ixy_box h1 {
    background: url("../images/gd_bg.jpg") center no-repeat;
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
    width: 30px;
    padding: 0 15px;
    padding-top: 60px;
    float: left;
    height: 188px;
}

.ixy_box .prev {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    width: 50px;
    height: 50px;
    z-index: 2;
}

.ixy_box .next {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    width: 50px;
    height: 50px;
    z-index: 2;
}

.ixy_box .prev {
    right: 100%;
    margin-right: 20px;
}

.ixy_box .next {
    left: 100%;
    margin-left: 30px;

}

.ixy_box .bd {
    width: 1280px;
    overflow: hidden;
    padding: 0 10px 0 10px;
}

.ixy_box .bd li {
    float: left;
    width: 242px;
    margin: 0 17px 0 0;
    background: #ffffff;
    height: 210px;
    overflow: hidden;
    position: relative;
}

.ixy_box .bd li:hover img {
    transform: scale(1.2);
}

.ixy_box .bd li:hover span {
    color: #ffffff;
    background: #1563b2;
}

.ixy_box .bd li:hover i {
    opacity: 1
}

.ixy_box .bd li .pic {
    width: 242px;
    height: 170px;
    overflow: hidden;
    display: block;
    position: relative;
}

.ixy_box .bd li .pic img {
    transition: all 0.6s;
    width: 242px;
    height: 170px;
}

.ixy_box .bd li span {
    width: 100%;
    text-align: center;
    display: block;
    padding: 0 0 0 0;
    font-size: 15px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    color: #ffffff;
    position: absolute;
    z-index: 999;
    bottom: 0;
    background: #b0bcc8;
}

.ixy_box .bd li:hover span {
    color: #ffffff
}

.s_b1 {
    background: #967440b0;
}

.s_b2 {
    background: #488d2fb0;
}

.s_b3 {
    background: #854baeb0;
}

.s_b4 {
    background: #2b5e99b0;
}

.s_b5 {
    background: #b85739b0;
}

.s_b6 {
    background: #967440b0;
}

.s_b7 {
    background: #488d2fb0;
}

.s_b8 {
    background: #854baeb0;
}

.s_b9 {
    background: #2b5e99b0;
}

.s_b10 {
    background: #967440b0;
}

/*qtbox_left*/
.qtbox_left {
    width: 373px;
    height: auto;
    overflow: hidden;
    float: left;
    margin-right: 40px;
}

.qtbox_center {
    width: 373px;
    height: auto;
    overflow: hidden;
    float: left
}

.qtbox_right {
    width: 362px;
    height: auto;
    overflow: hidden;
    float: right
}

.qtbox_right li {
    width: 362px;
    height: 79px;
    overflow: hidden;
    margin-top: 10px;
}

.qtbox_right li a {
    width: 362px;
    height: 79px;
    overflow: hidden;
    display: block;
    margin: 0 auto
}

.qtbox_right li img {
    width: 362px;
    height: 79px;
    overflow: hidden;
    display: block;
    margin: 0 auto
}

.qtbox_right li:last-child {
    margin-bottom: 0;
}

.qtbox_right li:hover {
    opacity: 0.8
}

/*fast_box*/
.fast_box {
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #f7faff;
    padding: 25px 0 15px 0
}

.fast_box ul {
    width: 110%;
}

.fast_box li {
    float: left;
    width: 120px;
    height: auto;
    overflow: hidden;
    margin-right: 75px;
    text-align: center;
}

.fast_box span {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 50px;
    color: #000000
}

.fast_box img {
    display: block;
    width: 84px;
    height: 84px;
    margin: 0 auto;
    background: #005bac;
    border-radius: 50%
}

.lxfs_nr {
    padding: 10px 15px
}

.lxfs_nr p {
    margin: 0 0;
    padding: 0;
    font-size: 14px;
    line-height: 24px;
}

.newslist {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.newslist ul {
    height: auto;
    overflow: hidden;
}

.newslist li {
    width: 100%;
    font-size: 16px;
    color: #999999;
    line-height: 42px;
    height: 42px;
    border-bottom: #e5e9ed 1px solid;
}

.newslist li:last-child {
    border-bottom: none;
}

.newslist li a {
    background: url("../images/ico_001.png") left center no-repeat;
    padding-left: 13px;
    color: #333333;
    font-size: 16px;
    float: left;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 80%;
    text-align: left;
}

.newslist li a:hover {
    color: #cc0000
}

.newslist li span {
    float: right;
    color: #a9a9a9
}

/*list*/
.list-banner {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0;
}

.list-banner img {
    width: 1190px;
    margin: 0 auto;    border: #ffffff 5px solid;
}

.listmain {
    overflow: hidden;
    height: auto;
    position: relative;
    padding: 0 0 0 0;
    width: 1200px;
    margin: 20px auto;
}

.lm-left {
    width: 260px;
    float: left;
}

.lm-left .left-lmname {
    background: url("../images/listname_bg.png");
    height: 60px;
    line-height: 50px;
    padding: 30px 10px 0 20px;
    overflow: hidden
}

.lm-left .left-lmname h1 {
    color: #ffffff;
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    font-weight: bold;
}

.lm-left .left-lmname span {
    color: #ffffff;
    font-size: 16px;
    line-height: 30px;
}

.lm-left .list-sub {
    background: #f6f7f9;
    height: auto;
    overflow: hidden;
    width: 86%;
    padding: 20px 7%;
}

.lm-left .list-sub a {
    display: block;
    line-height: 45px;
    height: 45px;
    font-size: 16px;
    padding-left: 30px;
    cursor: pointer;
    background: url(../images/sub_bgh.png) 190px center no-repeat #ffffff;
    margin-bottom: 8px;
}

.lm-left .list-sub a:hover {
    display: block;
    line-height: 45px;
    height: 45px;
    font-size: 16px;
    padding-left: 30px;
    cursor: pointer;
    color: #ffffff;
    background: url("../images/sub_bgh.png") 190px center no-repeat #1956a3
}

.lm-left .list-sub #this-on {
    display: block;
    line-height: 45px;
    height: 45px;
    font-size: 16px;
    padding-left: 30px;
    cursor: pointer;
    color: #ffffff;
    font-weight: bold;
    background: url("../images/sub_bgh.png") 190px center no-repeat #1956a3
}

.lm-right {
    width: 920px;
    float: right;
    margin-right: 0;
    border: #dce0e3 1px solid;
    background: #ffffff;
}

.this-name {
    border-bottom: #e6e6e6 1px solid;
    line-height: 30px;
    height: 30px;
    padding: 10px 20px;
    margin: 20px 20px 0 20px
}
.this-name h1 {
    color: #333333;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    padding-left: 20px;
    border-left: #1956a3 7px solid;
    float: left
}
.this-name span {
    float: right;
    color: #666; font-size: 14px;
}
.this-name span a {
    color: #666
}

.lm-right .lm_list {
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 20px 20px;
}

.lm-right .lm_list li {
    line-height: 46px;
    height: 46px;
    font-size: 15px;
    color: #999999;
    text-align: right;
    padding: 0 10px;
    border-bottom: #efefef 1px dotted;
}

.lm-right .lm_list li a {
    color: #4a4a4a;
    float: left;
    padding-left: 15px;
    background: url("../images/ico_002.png") left center no-repeat;
}

.lm-right .lm_list li:hover {
    background: #ececec;
    color: #cc0000
}

.lm-right .lm_list li a:hover {
    background: url("../images/ico_002.png") left center no-repeat #ececec;
    color: #cc0000
}

.lm-right .list-fy {
    text-align: center;
    margin: 0 auto 20px auto;
    min-height: 40px;
}

.left_box {
    height: auto;
    overflow: hidden;
    background: #ffffff;
    margin: 0 auto 12px auto;
}

.left_box h1 {
    color: #ffffff;
    font-size: 16px;
    line-height: 42px;
    height: 42px;
    background: #3e67ae;
    border-left: #003e6a 4px solid;
    padding-left: 15px;
}

.left_box_nr {
    height: auto;
    overflow: hidden;
    padding: 10px 15px 20px 15px
}

.left_box_nr li {
    height: 34px !important;
    line-height: 34px !important;
}

/*content*/
.sxt {
    padding: 15px 0;
    border-top: 1px dotted #bbb;
}

.sxt p {
    display: block;
    width: 100%;
    height: 24px;
    font-size: 15px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
}

.pic-list {
    width: 870px;
    overflow: hidden;
    height: auto;
    margin: 20px auto;
}

.pic-list ul {
    width: 870px;
    margin: 0 auto;
    padding: 0 0 0 0;
}

.pic-list li {
    width: 160px;
    margin-right: 50px;
    float: left;
    margin-bottom: 0;
}

.pic-list li img {
    width: 100%;
    height: 190px;
}

.pic-list li img:hover {
    opacity: 0.8;
}

.pic-list li a {
}

.pic-list li a:hover {
    color: #000;
}

.pic-list li span {
    text-align: center;
    width: 100%;
    line-height: 50px;
    color: #222222;
    font-size: 14px;
    display: block
}


.content-main {
    border: #dbdbdb 1px solid;
    overflow: hidden;
    margin: 15px auto;
    background: #ffffff;
    width: 1200px;
}

.c-content {
    height: auto;
    overflow: hidden;
    position: relative;
    margin: 40px auto 40px auto;
    padding: 0 40px;
}

.c-content .c-title {
    font-size: 30px;
    color: #222222;
    line-height: 50px;
    text-align: center
}

.c-content .other-s {
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #666666;
    background: #f5f5f5;
    margin: 15px auto 0 auto;
    position: relative;
}

.c-content .other-s .sjfx {
    position: absolute;
    right: 10px;
    top: 10px;
}

.c-content .nr-info {
    height: auto;
    overflow: hidden;
    position: relative;
    text-align: left
}

.c-content .nr-info p {
    font-size: 16px;
    color: #666;
    line-height: 34px;
    margin: 15px 0;
    text-indent: 2em;
    text-align: left
}

.wz_fj {
}

.wz_fj p {
    line-height: 36px;
    color: #0d8100;
    font-size: 16px;
    background: url("../images/ico_fj2.png") left center no-repeat;
    padding: 0 0 0 20px;
    margin: 0;
}

.wz_fj a {
    line-height: 36px;
    font-size: 16px;
}

.wzclose-relative {
    text-align: center;
    margin-top: 30px;
}

.wzclose-relative span {
    margin: 0 15px;
}

.i-sxt {
    border-top: #d9d9d9 1px solid;
    margin: 20px auto;
    padding: 20px 0;
    overflow: hidden;
    height: 70px
}

.i-sxt p {
    display: block;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.i-sxt a {
    color: #555555;
    font-size: 14px;
    line-height: 30px;
}

.i-sxt a:hover {
    color: #cc0010;
}

/**/
.xyfcbox_left {
    display: block;
    width: 174px;
    height: 218px;
    float: left;
    overflow: hidden
}

.xyfcbox_right {
    display: block;
    width: 1019px;
    height: 218px;
    float: right;
    overflow: hidden
}

.xyfcbox_right ul {
    width: 1100px;
}

.xyfcbox_right li {
    width: 250px;
    height: 218px;
    overflow: hidden;
    float: left;
    margin-right: 7px
}

.xyfcbox_right li a {
    width: 250px;
    height: 218px;
    overflow: hidden
}

.xyfcbox_right li span {
    display: block;
    width: 100%;
    height: 39px;
    line-height: 39px;
    color: #ffffff;
    text-align: center;
    background: #545b66;
    font-size: 16px;
    margin-top: 2px;
}

.xyfcbox_right li img {
    width: 250px;
    height: 177px;
    overflow: hidden
}

.xyfcbox_right li:hover img {
    opacity: 0.8
}

.xyfcbox_right li:hover span {
    background: #1956a3
}

/*ksdhbox*/
.ksdhbox {
    width: 1200px;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
}

.ksdhbox ul {
    padding: 15px 0;
    width: 105%;
}

.ksdhbox li {
    width: 145px;
    height: 44px;
    line-height: 44px;
    float: left;
    margin: 0 10px 10px 0;
    text-align: center;
    border-radius: 4px;
    font-size: 15px;
    overflow: hidden;
}

.ksdhbox li a {
    color: #1956a3;
    background: #ddebfb;
    display: block;
    width: 90%;
    height: 44px;
    text-align: center;
}

.ksdhbox li:hover a {
    background: #1956a3;
    color: #ffffff
}

/*i_link*/
.i_link {
    width: 100%;
    margin: 0 auto;
    background: #e5edf8;
    height: 56px;
    padding: 0;
}

.i_link h2 {
    width: 100px;
    font-size: 16px;
    line-height: 56px;
    text-align: center;
    float: left;
    color: #0570bd;
    font-weight: bold;
}

.i_link ul {
    float: right;
    width: 1200px;
}

.i_link li {
    float: right;
    width: 33.3%;
}

.dropbtn {
    color: #666666;
    /* padding: 16px; */
    font-size: 14px;
    border: #d2d2d2 1px solid;
    cursor: pointer;
    width: 300px;
    height: 32px;
    line-height: 32px;
    background: url("../images/link_icojt.png") right 11px no-repeat #ffffff;
}

.dropbtn:focus {
    outline: none;
    box-shadow: none;
}

/* 容器 <div> - 需要定位下拉内容 */
.dropdown {
    position: relative;
    display: block;
    width: 300px;
    height: 32px;
    margin: 20px auto 0 auto;
}

/* 下拉内容 (默认隐藏) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 298px;
    /*box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);*/
    width: 298px;
    border: #d2d2d2 1px solid;
    z-index: 99;
    padding: 10px 0;


}

/* 下拉菜单的链接 */
.dropdown-content a {
    color: black;
    padding: 5px 15px;
    text-decoration: none;
    display: block;
}

/* 鼠标移上去后修改下拉菜单链接颜色 */
.dropdown-content a:hover {
    background-color: #cae0ff
}

/* 在鼠标移上去后显示下拉菜单 */
.dropdown:hover .dropdown-content {
    display: block;
}

/* 当下拉内容显示后修改下拉按钮的背景颜色 */
.dropdown:hover .dropbtn {
    background-color: #ffffff;
    border: #bababa 1px solid;
}

/*footer*/
.footer {
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #1563b2;
    color: #ffffff;
    padding: 15px 0 15px 0;
}

.footer h1 {
    text-align: center;
    font-size: 24px;
    display: block;
    width: 100%;
    height: 50px;
    line-height: 50px;
}

.footer p {
    margin: 0;
    padding: 0;
    color: #ffffff;
    font-size: 14px;
    line-height: 29px;
    text-align: center
}

.c_icodz {
    display: inline-block;
    background: url("../images/ico_dz.png") center no-repeat;
    width: 25px;
    height: 13px;
    margin-left: 15px
}

.c_icoyb {
    display: inline-block;
    background: url("../images/ico_xx.png") center no-repeat;
    width: 25px;
    height: 13px;
    margin-left: 15px
}

.c_icodh {
    display: inline-block;
    background: url("../images/ico_dh.png") center no-repeat;
    width: 25px;
    height: 13px;
    margin-left: 15px
}

.c_icocz {
    display: inline-block;
    background: url("../images/ico_cz.png") center no-repeat;
    width: 25px;
    height: 13px;
    margin-left: 15px
}